<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;1b1dabe8-e5aa-4e66-a0b0-edd39e337898&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfrnMMm_9FQTxebuSDmPoExkS1OuAyRUdefhb4QdZXzn3GoyvJSXXKGAr08TOKc-ubonK0VKPyYOUAvoklgb2SYNQyrZ9Q7iK7sJNoi3Eormqi41NKS57DPZeJG1oApA4NPCCskpyqDid-u45g6yaTPsGrhKT0N4y2eXnPvnsIA&quot;,&quot;token_expiry_millis&quot;:1773478052437}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;1b1dabe8-e5aa-4e66-a0b0-edd39e337898&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;sandraglimp4318&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfrnMMm_9FQTxebuSDmPoExkS1OuAyRUdefhb4QdZXzn3GoyvJSXXKGAr08TOKc-ubonK0VKPyYOUAvoklgb2SYNQyrZ9Q7iK7sJNoi3Eormqi41NKS57DPZeJG1oApA4NPCCskpyqDid-u45g6yaTPsGrhKT0N4y2eXnPvnsIA&quot;,&quot;tokenV3Expiry&quot;:1773478052437,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:24,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Sandra glimpse&quot;}]</string>
</map>
